
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/public/bundles/
/var/
/vendor/
symfony.lock
###< symfony/framework-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###

###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
/public/maintenance/.active
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###

# Composer
composer.phar
# composer.lock

# Local webpack config
webpack.config.local.js

# Local app configs
config/packages/dev/app/*.yml
config/packages/prod/app/*.yml
etwin.toml

# Misc
.DS_Store
.vscode/
.idea/

*:Zone.Identifier